Results 1 to 12 of 12
  1.    #1  
    The girl who attended me didn't had the slighest idea of what I was talking about when questioning her about 1.4.5.

    Fortunately she called "an engineer" to whom I could nicely chat.

    She hasn't much clue either about 1.4.0 since she said "Well, the webOS that we put on the phones is the one that you download from Palm", so, 1.4.0 it is.
    I also told her "I'm a developer and we have access to prelease Doctors, so I know 1.4.5 for Telcel exists, there has to be someone that has to tell Palm to release it"

    Then she mentioned an area in Telcel which approves the updates, "homologación" (standardization or something like that), but she hasn't access to more information. Yeah, right.


    So, at least I now know that there is indeed an area in Telcel that authorizes or denies the updates. My guess here is the paid apps, I'm pretty sure Telcel wants their share.

    Tomorrow I'll give another shot at this, as I'm in charge of the wireless LAN migration from their old offices to the new building, maybe I'll get to meet the right person.

    Let's hope this turns out fine

    -- Sent from my Palm Pre using Forums Beta
    Just remember: If I helped you, press the thanks button!

    Owner of: Pre Sprint, Pre Telcel, Pre Plus AT&T, Pre 2 Unlocked, Pixi Plus AT&T, and 2 TouchPads (my Pre3 was stolen so it won't appear again here).
    Needs: Veer (anyone?)
    Apps: Subnet Calculator, FreeCam, PhotoFun, NuttyPad (work in progress)
    HomeBrew: meta-doctor and Messaging Plugins collaborator
    Twitter: @cesarneg
  2. #2  
    I cant believe that audacity of some cell phone companies.

    I understand the Pre probably didnt sell that well in Mexico. But you as a consumer signed a contract with the cell phone company.

    The company in turn needs to provide you with the latest updates for that product that you signed the contract with, regardless of if it meets their agenda or is profitable with them.

    It seems that the ideology of cell companies is zero risk for them, and all the risk for the consumer and the cell phone producers (Palm)

    makes me sick.
  3. #3  
    Cant you use doctor and upgrade to 1.4.5?
    If this helped you hit thanks.
  4. #4  
    have you mentioned this on the palm developer forums? They tend to provide good answers
  5.    #5  
    They say it's up to Telcel to release the upgrade. Palm sends the Doctors to the carriers for approval, the carriers approve and then Palm releases.

    I might as well try again since 2.0 is close

    I do have 1.4.5, but is a dev pre release, but Telcel Pre users are stuck at 1.4.0, so, no paid apps, no PDK apps. The Doctor on Palm's page is 1.4.0, and if you use it you won't get the upgrade to 1.4.5

    *sigh*

    -- Sent from my Palm Pre using Forums Beta
    Just remember: If I helped you, press the thanks button!

    Owner of: Pre Sprint, Pre Telcel, Pre Plus AT&T, Pre 2 Unlocked, Pixi Plus AT&T, and 2 TouchPads (my Pre3 was stolen so it won't appear again here).
    Needs: Veer (anyone?)
    Apps: Subnet Calculator, FreeCam, PhotoFun, NuttyPad (work in progress)
    HomeBrew: meta-doctor and Messaging Plugins collaborator
    Twitter: @cesarneg
  6. #6  
    thanks for doing this
    If this helped you hit thanks.
  7. #7  
    Quote Originally Posted by rmausser View Post
    I cant believe that audacity of some cell phone companies.

    I understand the Pre probably didnt sell that well in Mexico. But you as a consumer signed a contract with the cell phone company.

    The company in turn needs to provide you with the latest updates for that product that you signed the contract with, regardless of if it meets their agenda or is profitable with them.

    It seems that the ideology of cell companies is zero risk for them, and all the risk for the consumer and the cell phone producers (Palm)

    makes me sick.
    I'm sure our Bell contracts only outlines a bunch of fees we have to pay, that's it. Heck Bell isn't even warranting my phone which is still under warranty for a known issue, and wanted me to pay a diagnostic fee, as if I shouldn't be bugging them.
    Palm IIIc -> Sony CLIÉ T650C -> Sony TJ-37 -> Palm TX -> Palm Centro -> Palm Pre Bell -> Palm Pre Plus Bell/Verizon Hybrid -> HP Veer -> HP Pre 3 NA -> BlackBerry Classic -> BlackBerry Priv

    It's a Late Goodbye, such a Late Goodbye.

    Need OEM Palm Pre parts? See here
  8.    #8  
    Anything to give something back to the community

    In the meantime I nagged (again) Telcel's twitter account and they just reply with "The version you refer to hasn't been released yet"... Yes, that right you smart a**es, it hasn't been released because you don't have approved it!

    And there it goes, they never say anything useful.

    -- Sent from my Palm Pre using Forums Beta
    Just remember: If I helped you, press the thanks button!

    Owner of: Pre Sprint, Pre Telcel, Pre Plus AT&T, Pre 2 Unlocked, Pixi Plus AT&T, and 2 TouchPads (my Pre3 was stolen so it won't appear again here).
    Needs: Veer (anyone?)
    Apps: Subnet Calculator, FreeCam, PhotoFun, NuttyPad (work in progress)
    HomeBrew: meta-doctor and Messaging Plugins collaborator
    Twitter: @cesarneg
  9. #9  
    Quote Originally Posted by ToniCipriani View Post
    I'm sure our Bell contracts only outlines a bunch of fees we have to pay, that's it. Heck Bell isn't even warranting my phone which is still under warranty for a known issue, and wanted me to pay a diagnostic fee, as if I shouldn't be bugging them.
    Oh dont even get me started on Bell. If it wasnt for the teachers union discount I get, I wouldn't touch them with a 30 foot poll.

    I would buy an unlocked Pre 2 from the USA and try and get it to work on WIND or Telus' UMTS band.
  10. #10  
    And this is why I made Gamer Friends for PSN free to Mexico (with a bit of info that NuttyBunny here provided.. Thanks!). They can't buy it, so why make them suffer?

    And so I call to all developers: Please consider those who cannot purchase apps and make the apps available to them. Not their fault their carrier is holding them back.

    Slight disclaimer: About 1/3 of the downloads are on imported Sprint Pres used on a Mexican CDMA carrier
    Arthur Thornton

    Former webOS DevRel Engineer at Palm, HP, and LG
    Former webOS app developer (built Voice Memos, Sparrow, and several homebrew apps and patches)
    Former blogger for webOS Nation and webOS Roundup
  11.    #11  
    Quote Originally Posted by arthurthornton View Post
    Slight disclaimer: About 1/3 of the downloads are on imported Sprint Pres used on a Mexican CDMA carrier
    Those are on Iusacell, but they're not even properly supported But hey, at least they do have the full sprint app catalog
  12.    #12  
    Ok, just tweeted them about 1.4.5 and the Pre 2 and the answer was:

    La actualización no se ha liberado y aún no tenemos confirmado comercializar un nuevo modelo

    "The update hasn't been released and we don't have a confirmation on selling a new model"...

    So, we're pretty much forgotten.

    Bah, I might as well advice everyone with Telcel Pre's to update to 1.4.5 using Meta Doctor
    Just remember: If I helped you, press the thanks button!

    Owner of: Pre Sprint, Pre Telcel, Pre Plus AT&T, Pre 2 Unlocked, Pixi Plus AT&T, and 2 TouchPads (my Pre3 was stolen so it won't appear again here).
    Needs: Veer (anyone?)
    Apps: Subnet Calculator, FreeCam, PhotoFun, NuttyPad (work in progress)
    HomeBrew: meta-doctor and Messaging Plugins collaborator
    Twitter: @cesarneg

Posting Permissions